<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet href="listeprojet.css" type="text/css" ?>
<LightningComponentBundle xmlns="http://soap.sforce.com/2006/04/metadata" fqn="listeprojet">
  <apiVersion>45.0</apiVersion>
  <isExposed>true</isExposed>
  <targets>
    <target>lightning__AppPage</target>
    <target>lightning__RecordPage</target>
    <target>lightning__HomePage</target>
  </targets>
  
</LightningComponentBundle>